

a.offscreen {
position:absolute;
	top:-200px;
	left:-200px;
}

a.offscreen:focus, a.offscreen:active, a.offscreen:hover { 

	display:block;
position:absolute !important; 
right:0 !important; 
top:0 !important; 
width:auto !important; 
height:auto !important; 
overflow:visible !important;
background-color:#FF3 !important;
border: 1px dotted #000 !important;
    color: #000; z-index:999 !important;	font-weight:600; text-align:center; padding:3 10px; font-size:2em;
}		
	



.margin-m {     margin: 5px 5px 0px 30px;}

/**** SPECIAL BACKGROUND-COLORS ****/
.menu-special .list-group-item { position: relative; display: block; padding: 10px 15px; margin-bottom: -1px; background-color: #fff!important; border: 1px solid #ddd!important; margin-top: 0px; }
.fa-font { color: #222!important; }
.menu-special .btn { border: 1px solid #ddd!important; }
.menu-special .btn-default { background: #fff!important; }
.button-open-menu { font-size: 1.3em; cursor: pointer; color: #fff;
    z-index: 999999 !important;
    position: absolute !important;
	left:0;
}

.button-open-menu, .button-open-menu:hover,.button-open-menu:focus { 
	font-size: 2em; cursor: pointer; color: #fff;
    z-index: 999 !important;
    position: fixed !important;
	    padding: 3px;
	    top: 70%;
	left:0;
	background:blue;     margin: 0;
}


.menu-special { display: none; position: fixed !important; top: 50%; left: 20px; z-index: 9999; }
.menu-special a { color: #222!important; border-radius: 0px!important; }
.menu-special:hover, .menu-special:focus{ color: #fff!important; }
/*** ����� ����� ����� ***/
.class-color-1 { -webkit-filter: grayscale(100%); filter: grayscale(100%); -moz-filter: grayscale(100%); }

/*** ����� ������� ����� ***/
.class-color-2 { -webkit-filter: invert(100%); filter: invert(100%); -moz-filter: invert(100%); background: #000; }


/*** ������ ***/
.class-font-1 {font-size: 155% !important; }
.class-font-2 {	font-size: 175% !important; }
.class-font-3{ font-size: 195% !important;  }


.class-font-2 .navbar-nav > .liMenuItemLevel1  > a{    font-size: 12pt !important;}
.class-font-2 .navbar-nav > .liMenuItemLevel1  > a span,.class-font-3 .navbar-nav > .liMenuItemLevel1  > a span{height: 90px !important;}
.class-font-3 .navbar-nav > .liMenuItemLevel1  > a{    font-size: 14pt !important;}

.class-font-3 .topBasketWrap {height: 55px;}

.class-font-3 .liMenuItemLevel1 a p,.class-font-2 .liMenuItemLevel1 a p,.class-font-1 .liMenuItemLevel1 a p{ margin: 20px -44px !important;  line-height: 20px !important; width: 115px !important;}

.class-font-3 .navbar-default .navbar-nav > li > a{    background-size: 45px auto !important; background-repeat: no-repeat !important;     background: #f5f4ce !important;}

.class-font-1 .formatTabText{    height:280px !important;}
.class-font-3 .formatTabText, .class-font-2 .formatTabText{    height: 440px !important;}



.class-font-5 a{    text-decoration: underline !important;     outline: 1px dotted #000 !important; background: yellow !important; color:#000 !important;}
.menu-special-open{display:block;}




.negishutPro{background-color: #fff !important; border: 1px solid #ddd!important;}

.class-color-2, .class-color-2 .milgamGray, .class-color-2 .milgamGray div,
.class-color-2 .milgamBlue,.class-color-2  .aboutIconTab h5,.class-color-2 .footerDetails,
.class-color-2 .footerWrap a,.class-color-2 .navbar-nav>li
.class-color-2 .negishutPro ,.class-color-2 .page-scroll,.class-color-2 .carousel-control
{color:#000 !important;
background:#d9e4ee !important;
}


.class-color-2 .innerTextWrap, .class-color-2 .innerTextWrap div{color:#000 !important; background:#d9e4ee !important;}

.class-color-2 .navbar-nav > li > a,
.class-color-2 .divHomeCategory a span
{    font-weight: bold;background:#d9e4ee !important;}


